aboutsummaryrefslogtreecommitdiffstats
path: root/bootstrap-hc2vpp-verify.sh
diff options
context:
space:
mode:
Diffstat (limited to 'bootstrap-hc2vpp-verify.sh')
-rwxr-xr-xbootstrap-hc2vpp-verify.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/bootstrap-hc2vpp-verify.sh b/bootstrap-hc2vpp-verify.sh
index 947ad95312..2f0ec20f61 100755
--- a/bootstrap-hc2vpp-verify.sh
+++ b/bootstrap-hc2vpp-verify.sh
@@ -207,3 +207,9 @@ PYTHONPATH=`pwd` pybot -L TRACE -W 136\
--include honeycomb_sanity \
--noncritical EXPECTED_FAILING \
tests/
+
+# Get Honeycomb log file from virl host
+# log only exists on DUT1
+for index in "${!VIRL_SERVER[@]}"; do
+ scp ${SSH_OPTIONS} ${VIRL_USERNAME}@${VIRL_SERVER[${index}]}:/var/log/honeycomb/honeycomb.log . || true
+done